.select2-results {
  overflow-y: auto !important;
}

.select2-choice {
background: #fff !important;
    display: flex !important;
    height: 50px !important;
    align-items: center !important;
    padding-left: 20px !important;
}

.select2-arrow {
background: #fff !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 50px !important;
    border-color: #e2e2e2 !important;
}

.select2-container .select2-choice .select2-arrow b {
  height: 50% !important;
  background: url('../images/selectpicker-downwards-pointer.svg') no-repeat center !important;
}

.card-title {
  word-break: break-word;
}

.loader {
  border: 0.25em solid #f3f3f3;
  border-top: 0.25em solid #007bff;
  border-radius: 50%;
  width: 3rem;
  height: 3rem;
  animation: spin 0.6s linear infinite;
  margin: 20px auto;
}
@keyframes spin {
  to { transform: rotate(360deg); }
}

@media (max-width: 991px) {
	.page-header__main {
		height: 75px;
	}
	
	h1.logo img {
		max-height: 45px;
	}

  .slider__img {
    background-position: center center;
  }
}

a {
  color: #244c5b;
}

.text-holder {
	line-break: auto;
	word-break: break-all;
}

.search-link, .search-link:hover {
  color: #fff;
  margin-right: 20px;
  font-size: 18px;
}

.search-link-mobile, .search-link-mobile:hover {
  color: #3da751;
  margin-left: 20px;
  font-size: 16px;
}

.search-form {
  display: flex;
  width: 400px;
  margin-bottom: 30px;
}

@media (max-width: 426px) {
  .search-form {
    width: 100%;
  }
}

.search-form input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-right: 0;
}

.search-form input:focus {
  border-color: #e5e5e5;
}

.search-form button {
  cursor: pointer;
  background: transparent;
  outline: none;
  border: 1px solid #e5e5e5;
  border-left: 0;
  width: 40px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.search__item {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #eee;
}

.persons__item.groups.active {
	background-color: #338b43;
}

.persons__item.groups.active .info .title {
	color: #fff;
}

.persons__item.groups .info {
  display: flex;
  justify-content: center;
  align-items: center;
}

.advice-articles__item.offer .title a, .advice-articles__item.offer .title a:hover {
  color: #ee9c06;
}

.advice-articles__item {
  margin-bottom: 40px;
}

.messenger__heading.messenger__heading--doctor {
  position: relative;
}

.clear-conversation-btn {
  position: absolute;
  right: 20px;
  color: #fff;
  text-decoration: none;
}

.clear-conversation-btn:hover,.clear-conversation-btn:active,.clear-conversation-btn:focus {
  color: #fff;
  text-decoration: none;
}

/* Messenger bottom right icon
@media (max-width: 720px) {
  .fb_reset {
    display: none;
  }
}
*/

.bordered-block--article-details .fb-like {
  display: block;
  padding: 15px;
}

.bordered-block--person-details .fb-like {
  display: block;
  padding-top: 15px;
}

.span-error {
  font-size: 12px;
  padding: 5px;
  display: block;
}

.subscribe-for-newsletters-row {
  border-top: 1px solid #ccc;
  padding-top: 60px;
  margin-top: 40px;
}
.subscribe-for-newsletters-row .title {
  background: initial;
  padding-left: initial;
}


.w120px {
  width: 120px !important;
}

@media (min-width: 992px) {
  .advice-articles__col:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)):not(:nth-child(4)) {
    margin-top: inherit;
  }
}

@media (max-width: 767px) and (min-width: 576px) {
  .advice-articles__col:not(:nth-child(1)):not(:nth-child(2)) {
    margin-top: inherit;
  }
}

.custom-table tr:nth-child(even) td {
  background-color: transparent;
}

.custom-table tr.grey td {
  background-color: rgba(36,76,91,.09);
}

.cursor-pointer {
  cursor: pointer;
}

.advice-articles__img {
  height: 180px;
}

.price-list__img {
  height: 150px;
}

.persons__item {
	height: 100%;
}

.persons__item .img {
  height: 200px;
}

.border-radius-10px {
  border-radius: 10px;
}

@media (max-width: 1200px) {
.menu>.nav-item>.nav-link {font-size: 1.1rem;}
}

@media (max-width: 1199px) {
  .persons__item .img {
    height: 160px;
  }
}

@media (max-width: 767px) {
  .persons__item .img {
    height: 180px;
  }
}

@media (max-width: 575px) {
  .persons__item .img {
    height: auto;
  }
}

.banners-list__img {
  height: 175px;
}

.messenger__message:nth-child(odd) {
  background: #ffffff;
}

.doctor-message {
  background-color: rgba(36,76,91,.07) !important;
}

.border-top-left-radius-0 {
  border-top-left-radius: 0;
}

.send-sms-code[disabled] {
  background-color: #eeeeee;
  cursor: default;
  border-color: #eeeeee;
}

.menu--page-footer .nav-item:not(:first-child) {
  margin-left: 35px;
}

.h-200px {
  height: 200px;
}

.custom-table .date {
  max-width: 200px;
}

/*
* Header
*/

.download-app {
  display: none;
  background-color: #244C5B;
  color: #fff;
  height: 50px;
  position: fixed;
  top: 0;
  width: 100%;
}

li.sub-nav__item {
	text-align: center;
}

@media (max-width: 991px) {
  .content.with-download-app .download-app {
    display: flex;
    align-items: center;
  }

  .content.with-download-app .download-app .download-btn {
    width: 163px;
    height: 50px;
    background-size: 163px 50px;
  }

  .content.with-download-app .download-app .close-download-app-icon {
    float: right;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding-top: 16.5px;
  }

  .content.with-download-app .page-header__main {
    top: 50px;
  }
  .content.with-download-app .page-content {
    padding-top: 155px;
  }

}
